#include <iostream>
using namespace std;

struct rectangle {
	double width;
	double height;
	rectangle(int w, int h);
	double area();
};

rectangle::rectangle(int w, int h)
{
	width = w;
	height = h;
}

double rectangle::area()
{
	return width * height;
}

int main()
{
	rectangle r(2,3);
	cout << r.area() << "\n";
	
	return 0;
}